gh(1)Oct(2020)

Auto generated by spf13/cobra

NAME

gh-release-delete - Delete a release

SYNOPSIS

gh release delete [flags]

DESCRIPTION

Delete a release

OPTIONS

-y, --yes[=false]
    Skip the confirmation prompt

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO format

SEE ALSO

gh-release(1)

HISTORY

6-Oct-2020 Auto generated by spf13/cobra